Sign in to follow this  
Guest James Denver

".NET Framework: v1.1.4322" error when trying to open Fuel Planner or load editor on 757

Recommended Posts

I have the problem (".NET Framework: v1.1.4322" error when trying to open Fuel Planner or load editor on 757) and I would like to know if there is a solution or is it being worked on.Thank you for you

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hello,There will be a new utility package released with the next update.

Share this post


Link to post
Share on other sites
Sign in to follow this